Skip to content
Revox
Search
Ctrl
K
Auto
Light
Dark
Get started
Guides
API Reference
Get started
Python
HTTP
HTTP
TypeScript
TypeScript
Python
Python
Ruby
Ruby
Guides
API Reference
Overview
Auth Status
Retrieve
Campaigns
Create
List
Retrieve
Update
Delete
Launch
Pause
Resume
Cancel
Statistics
Get Rows
Export Rows
Phone Numbers
List
Update
Delete
Assistants
Create
List
Retrieve
Update
Delete
Clone
Call
Retrieve
Create
Search
Export
Pause
Resume
Cancel
Phone History
Voices
List
Retrieve
Delete
Preview
Clone
Users
Retrieve
API Reference
Copy Markdown
Open in
Claude
Open in
ChatGPT
Open in
Cursor
Copy Markdown
View as Markdown
Voices
Get voices
voices.
list
(
)
->
VoiceListResponse
GET
/voices
Get voice by ID
voices.
retrieve
(
str
id
,
VoiceRetrieveParams
**kwargs
)
->
VoiceRetrieveResponse
GET
/voices/{id}
Delete a voice
voices.
delete
(
str
id
)
->
VoiceDeleteResponse
DELETE
/voices/{id}
Generate voice preview
voices.
preview
(
VoicePreviewParams
**kwargs
)
POST
/voices/preview
Clone a voice
voices.
clone
(
VoiceCloneParams
**kwargs
)
->
VoiceCloneResponse
POST
/voices/clone
On this page
Overview
Voices
What can I help you with?
Suggestions
Troubleshoot SDK usage
Learn about API authentication
Build an example app